
.white .searchTitle
{
	width: 100%;
}

.white .searchTitle #timeZoneDdl,
#searchAdvanced #advTimeZoneDdl
{
	text-align: right;
	height: 27px;
	padding-right: 40px;
	white-space: nowrap;
}

.white .searchTitle #timeZoneDdl .timeZoneGlobe,
#searchAdvanced #advTimeZoneDdl .timeZoneGlobe
{
	float: left;
	width: 100%;
	margin-left: -425px;
	padding-top: 7px;
}

#searchAdvanced #advTimeZoneDdl .timeZoneGlobe
{
	margin-left: -405px;
	padding-top: 3px;
}

.white .searchTitle #timeZoneDdl .timeZoneGlobe IMG,
#searchAdvanced #advTimeZoneDdl .timeZoneGlobe IMG
{
	width: 16px;
	height: 16px;
	border: 0;
	cursor: pointer;
}

.white .searchTitle .ui-button,
#searchAdvanced .ui-button
{
	margin-left: -1px;
	margin-top: 0px;
	/*top: 5px;*/
}

#searchAdvanced .ui-button
{
	top: -1px;
}

.white .searchTitle .ui-button-icon-only,
#searchAdvanced .ui-button-icon-only
{
	width: 1em;
}

.white .searchTitle .ui-button-icon-only .ui-button-text,
#searchAdvanced .ui-button-icon-only .ui-button-text
{
	padding: 0;
	height: 20px;
}

.white .searchTitle .ui-autocomplete-input,
#searchAdvanced .ui-autocomplete-input
{
	width: 400px;
	margin: 0;
	padding: 0 0 2px 0.45em;
	height: 18px;
	font-size: 11px;
}

#searchAdvanced .ui-autocomplete-input
{
	margin-left: 2px;
}

.white #searchWordsAndGo
{
	text-align: right;
}

.white #searchWordsAndGo .searchWords,
#searchAdvanced .searchWords
{
	width: 415px;
	margin: 0;
	margin-right: 4px;
	margin-top: 2px;
	padding: 0 0 2px 0.45em;
	height: 18px;
	font-size: 11px;
}

#searchAdvanced .marginTop4
{
	margin-top: 4px;
}

#searchAdvanced .marginTop3
{
	margin-top: 3px;
}

#searchAdvanced .dateField
{
	width: 75px;
	margin: 0;
	margin-right: 4px;
	margin-top: 2px;
	padding: 0 0 2px 0.45em;
	height: 18px;
	font-size: 11px;
}

.white #recordsPerPageAdvancedAndPrint
{
	font-size: 11px;
}

.white #recordsPerPageAdvancedAndPrint SPAN
{
	margin-left: 35px;
}

.white #recordsPerPageAdvancedAndPrint .advAndPrint
{
	float: right;
}

.white #recordsPerPageAdvancedAndPrint #ddlRecordsPerPage,
#searchAdvanced #ddlRecordsPerPageAdv,
#searchAdvanced #ddlSearchFieldAdv
{
	font-size: 11px;
}

#searchAdvanced
{
	display: none;
	background: #fff;
	padding: 20px;
	border: 2px solid #ddd;
	float: left;
	position: fixed;
	top: 78px;
	left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 571px;
	margin-left: -310px;
	font-size: 11px;
}

#searchAdvanced TABLE:first-child
{
	width: 100%;
}

#searchAdvanced #advChannelLabel
{
	vertical-align: top;
	padding-top: 8px;
}

#searchAdvanced #searchChannelsAdv
{
	margin-left: -7px;
}

#searchAdvanced #ddlRecordsPerPageAdv,
#searchAdvanced #ddlSearchFieldAdv
{
	margin-left: 0px;
	margin-top: 4px;
}

*html #searchAdvanced 
{
	position: absolute;
}

.white #searchResults
{
	width: 601px;
	font-size: 11px;
}

.white #searchResults .pager
{
	height: 33px;
	border-top: 1px solid #2f314d;
	border-bottom: 1px solid #2f314d;
	background-color: #464973;
	color: #fff;
}

.white #searchResults .pager .noRecords
{
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	margin: 9px 0 0 6px;
}

.white #searchResults .pager .location
{
	float: right;
	font-size: 14px;
	font-weight: bold;
	margin: 9px 6px 0 0;
}

.white #searchResults .pager .pages
{
	float: left;
	margin: 9px 0 2px -35px;
}

.white #searchResults .pager .pages li
{
	background-color: transparent;
	border: 1px solid #fff;
	display: inline;
	text-align: center;
	padding: 2px 3px;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	margin-left: 4px;
}

.white #searchResults .pager .pages li:first-child
{
	margin-left: 0;
}

.white #searchResults .pager .pages li:hover
{
	background-color: #7376A0;
}

.white #searchResults .pager .pages .current
{
	background-color: #7376A0;
	cursor: default;
}

.white #searchResults .grid
{
	border-top: 1px solid #2f314d;
	height: 591px;
	padding-right: 20px;
	overflow-y: auto;
	overflow-x: hidden;
}

.white #searchResults .grid .noRecords
{
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	margin: 6px 0 0 6px;
}

.white #searchResults .item
{
	margin-right: 20px;
}

*html .white #searchResults .item
{
}

.white #searchResults .item.alt
{
	background-color: #dcdcdc;
}

.white #searchResults .item DIV
{
	position: absolute;
}

.white #searchResults .item .itemNo
{
	top: 0;
	left: 0;
	width: 22px;
	font-size: 14pt;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}

.white #searchResults .item .title
{
	top: 0;
	left: 23px;
	width: 343px;
	padding-left: 3px;
}

.white #searchResults .item .title .channel
{
	padding-left: 6px;
}

.white #searchResults .item .title .rating
{
	display: inline-block;
	margin-left: 4px;
	margin-bottom: -2px;
}

.white #searchResults .item .time
{
	top: 0;
	left: 366px;
	width: 206px;
	text-align: right;
}

.white #searchResults .item .episode
{
	top: 18px;
	left: 23px;
	width: 549px;
	padding-left: 3px;
}

.white #searchResults .item .mySchedulePlus
{
	display: inline-block;
	float: right;
	margin-right: 3px;
}

.white #searchResults .item .description
{
	top: 36px;
	left: 23px;
	width: 549px;
	padding-left: 3px;
	overflow: hidden;
}